h1 {
    text-align: center;
}

p {
    text-align: center;
}

#box-model-exercise {
    background-color: black;
    border: blue 15px solid;
    margin: auto;
    /* the auto will make it center */
    border-bottom-color: red;
    border-right-color: green;
    border-left-color: orange;
    padding: 50px;
    width: 300px;
    color: whitesmoke;
}
